class DropAdditionalInfoFromGraphicsElementsVideoReleaseConfirmations < ActiveRecord::Migration[5.2]
  def change
    remove_column :graphics_elements, :additional_info, :text
    remove_column :video_release_confirmations, :additional_info, :text
  end
end
